  .tileDescriptions {
	display: block;
}
.careerPgmContainer {
	border: thin solid #CCCCCC;
	padding: 1em;
}

.hoveredImg img {
	opacity: 0.5;
}
.careerLinkBio {
	display: block;
}
.button.workInfoLinks {
	width: 90%;
	text-align: center;
	position: absolute;
	bottom: 20px;
	display: block;
}
.button.workInfoLinks.vocatLinks {
	width: 95%;
}

/*BOTTOM SECTION*/
.candmwInfoCntr {
	border: thin solid #CCCCCC;
	min-height:500px;
}
.candmwInfoInfo {
	padding: .25em;
}

.candmwInfoTitle {
	display: block;
	width: 100%;
	text-align: center;
}

.candmwInfoCntr .internCEDImg {
	width: 100%;
	max-height: 400px;
	overflow: hidden;
}
.candmwInfoCntr .internCEDImg img {
	width: 100%;
}
.candmwInfoCntr .internCEDImg img:hover {
	opacity: 0.5;
}

/*OVERALL MAIN CONTENT CONTAINER*/

.sectionExplain {
	display:block;
}
.careerHubDesc p{
	padding-top: .5em;
	font-size: 1.25em;
	line-height: 1em;
}

.careerSvcsTxt .tiletext{
	display:block;
	line-height: 1.5em;
	margin-bottom:2em;
	font-size: 1.15;
}
.meetTheTeam.button {
	width:100%;
}
.jobRelated ul {
	list-style-type:disc;
}

.jobRelated ul:nth-child(2) {
	list-style:disc;
}

.careerContact {
	width: 300px;
}

.careerSvcsTxt {
	background-color: #FFFFFF !important;
	color: #000000 !important;
	/* 	padding:1em; */
}
/*Unordered List*/
ul.list-chevrons li a {
	line-height:1em;
}
ul.list-chevrons li ul li:before {
	content: normal !important;
}
ul.list-chevrons li ul li {
	list-style: disc !important;
	color: #7dc545;
}
ul.list-chevrons li ul {
	padding-left: 1em;
}
.careerSvcsContainer .careerSvcsTxt h2, .careerSvcsContainer .careerSvcsTxt h3 {
	line-height:.75em;
	font-size: 1.15em;
}
.careerSvcsTxt p {
	line-height: 1em;
	padding: 1em;
	margin-bottom: 0;
}
a.careerHubAnchor {
	display: block;
	position: relative;
	top: -50px;
}

/* .candmwInfoCntr ul {
padding-bottom: 2em;
} */

.candmwInfoImg {
	margin: 0 auto;
	position: relative;
	width: 100%;
	height: 200px;
	overflow: hidden;
}

.candmwInfoImg img {
	min-height: 200px;
}
.candmwInfoImg img:hover {
	opacity: 0.5;
}


/*MAIN ANCHOR QUICK LINKS AT TOP OF PAGE*/
.quickLinkDiv {
	display: block;
	margin-top: -1em;
}
.quickLinkDiv a {
	display: inline-block;
	padding:.5em;
	border-right: 1px solid #CCCCCC;
	margin-top: 1em;
	margin-bottom:.5em;
}
.quickLinkDiv a:last-child {
	border-right:none !important;
}
div.mainContentContainer {
	background-color: #EAEAEA !important;
}

.contactCareerHub {
	background-color: #FFFFFF;
}

div.careerSvcsImg img {
	width:100%;
}

.careerSvcsTxt h2,.careerSvcsTxt h3 {
	height:1.5em;
}
.alumniSection {
	background-image: url("https://www.mtsac.edu/_sandbox/matt_b/career_hub/images/alumni_image.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover; 
	height: 600px;
}
.educationalPlanContainer {
	background-image: url("https://www.mtsac.edu/_sandbox/matt_b/career_hub/images/educationalPlanBG.jpg");
	background-repeat: no-repeat;
	background-position: center; 
	height: 400px;
}

.alumniContent, .educationalGoalContent  {
	background-color: #FFFFFF;
	color: #000000;
	width: 30%;
	padding: 1em;

}
div.footer {
	margin-top: 2em;
}

div.careerHubQuickLinks {
	text-align: center;
	margin-top: .5em;
}

/*CONTACT US DIV STYLING*/
.contactUsCntnt p {
	line-height: 1.25em !important;
} 
.careerHubSocialMedia img {
	height:2em;
	width:2em;
}

/* HEADER INTERACTIVITY FORMAT FOR MEDIUM AND UP */
@media screen and (min-width: 40em) {

	/*Career HUB Quick Links*/
	div.careerHubQuickLinks ul li {
		display: inline;
		margin-right: .5em;
		text-decoration:none;
		padding:1em;
	}

	/*CAREEER EDUCATION AT BOTTOM OF PAGE*/

	.widestaticheroimagecenter {
		min-height: 650px !important;
	}

	/*Main Container inside row div*/
	#mountie-hero {
		position: relative;
		max-height: 500px;
		overflow: hidden;
	}
	/*NON ACTIVE SLIDERS*/
	/*BACKGROUND COLORS*/
	#mountie-hero .mountie-hero-slider:nth-child(2) {
		background-color: #E1E1E1;
	}
	#mountie-hero .mountie-hero-slider:nth-child(3) {
		background-color: #C4C3C3;
	}
	#mountie-hero .mountie-hero-slider:nth-child(4) {
		background-color: #A5A5A5;
	}
	#mountie-hero .mountie-hero-slider:nth-child(5) {
		background-color: #8E8E8E;
	}
	/*ANIMATE ROLLOVER FOR NON ACTIVES*/
	#mountie-hero .mountie-hero-slider:hover .mountie-hero-image {
		-webkit-transform: translateY(-8px);
		transform: translateY(-8px);
		transition: all .3s ease-in-out;
	}
	#mountie-hero .mountie-hero-slider {
		padding: .25em;
		display:inline-block;
		width: 10%;
		height: 500px;
		float: left;
		-webkit-box-shadow: 5px 0 5px -3px rgba(0,0,0,0.17);
		box-shadow: 5px 0 5px -3px rgba(0,0,0,0.17);
		transition: all .3s ease-in-out;
	}
	/*Arrow Buttons on Non Active*/
	#mountie-hero .mountie-hero-slider img.videoErrorBtn {
		height: 2em !important;
		width: 2em !important;
		z-index: 100;
	}
	/*Arrow Button Link for Non active Link*/
	#mountie-hero .mountie-hero-slider a.mountie-play-icon {
		margin-top:-10em;
	}
	/*Profile Photos for Non Active Slides*/
	#mountie-hero .mountie-hero-slider .mountie-hero-image {
		position: relative;
		vertical-align: middle;
		text-align: center;
		height: 500px;
	}
	#mountie-hero #bgvid-home {
		display:none;
	}

	/*MAIN TITLES FOR NON ACTIVE PROFILES*/
	#mountie-hero .mountie-hero-slider .mountie-hero-image span.snippettitle {
		font-weight: 400;
		font-family: "AvenirNext", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
		font-size: 1em;
		line-height: 1;
		text-align:center;
		width: 100%
			position: absolute;
		bottom: 0;
		padding-bottom: 3em;
	}
	/*HIDE INSIDE CONTENT UNTIL MADE ACTIVE. FOR NON ACTIVE PROFILES ONLY*/
	#mountie-hero .mountie-hero-slider .mountie-hero-content .mountie-hero-content-inner {
		display: none;
	}

	/*ACTIVE PROFILE*/
	#mountie-hero .mountie-hero-active {
		padding: 1em;
		display:inline-block;
		width: 60%;
		vertical-align: middle;
		height: 500px;
		background-color: #FFFFFF !important;
		background-image: url(/_sandbox/matt_b/career_hub/images/header-bg-slide-one2x.png);
		background-size: auto 100%;
		-webkit-box-shadow: 5px 0 5px -3px rgba(0,0,0,0.17);
		box-shadow: 5px 0 5px -3px rgba(0,0,0,0.17);
		border-left: solid 2px #CCCCCC;
	}
	#mountie-hero .mountie-hero-slider.mountie-hero-active:hover .mountie-hero-image {
		-webkit-transform: none;
		transform: none;
	}
	/*ACTIVE TEXT SECTIONS*/
	#mountie-hero .mountie-hero-slider.mountie-hero-active .mountie-hero-content-inner h2, #mountie-hero .mountie-hero-slider.mountie-hero-active .mountie-hero-content-inner h1 {
		font-size: 36px;
		text-align: left;
		padding: 0;
		font-weight: 400;
		color: #be1e2d;
		text-transform: uppercase;
		letter-spacing: .08rem;
	}
	#mountie-hero .mountie-hero-slider.mountie-hero-active .mountie-hero-content-inner span.snippettitle {
		font-weight: 600;
		font-size: 23px;
		margin-bottom: 5px;
	}
	/*HIDE PERSON IMAGE IN MAIN PROFILE*/
	#mountie-hero .mountie-hero-active img.videoImageProfile {
		display: none !important;
	}
	#mountie-hero .mountie-hero-active .mountie-hero-slide-inner .mountie-hero-image .mountie-hero-image-inner video {
		display:block !important;
	}
	#mountie-hero .mountie-hero-active, #mountie-hero .mountie-hero-slider.mountie-hero-active .mountie-hero-content .mountie-hero-content-inner {
		position: relative;
		display:inline-block;
	}
	#mountie-hero .mountie-hero-active .mountie-hero-content {
		display: inline-block;
		width: 60%;
	}

	#mountie-hero .mountie-hero-active .mountie-hero-image {
		display: inline-block;
		width: 40%;
		height: 300px;
		float: right;
	}
	/*HIDE TITLE ON ACTIVE PROFILE. JUST SHOW PLAY BUTTON */
	#mountie-hero .mountie-hero-active .mountie-hero-image .snippettitle {
		display:none;
	}
	#mountie-hero .mountie-hero-active .mountie-hero-image .mountie-hero-image-inner {
		position: relative;
	}
	#mountie-hero .mountie-hero-active .mountie-hero-image a.mountie-play-icon {
		position: absolute;
		display: block;
		top: 300px;
		width: 100%;
		padding-left: 30%;
		padding-right: 30%;
	}

	#mountie-hero .mountie-hero-slider .mountie-hero-image img {
		cursor: pointer;
		height: auto;
		max-width: 100%;
		text-align: center;
		max-height: 337px;
		animation: peopleShrink .3s ease-in;
	}

	#mountie-hero .mountie-hero-active .mountie-hero-image:after {
		content: '';
		display: block;
		clear: both;
	}

}
.divisionSction h3, .divisionSction h2 {
	margin-left:2em;
}


.mtsac_category_boxes {
	margin-left: 2em;
	margin-right: 2em;
}

/*Medium and up*/
@media screen and (min-width: 40em) {
	.careerPgmContainer {
		height: 450px;
	}
}

/*FORMAT FOR MOBILE UP TO MEDIUM*/

/* Small only */
@media screen and (max-width: 39.9375em) {

	/*Division Tiles*/
	.candmwInfoImg {
		height: auto !important;
		overflow: visible !important;
	}

	/*Career HUB Quick Links*/
	div.careerHubQuickLinks ul {
		margin-left: 0;
	}

	div.careerHubQuickLinks ul li {
		text-decoration:none;
		display: block;
		padding:.25em;
		width: 100%;margin-bottom:.10em;
	}
	div.careerHubQuickLinks ul li.button a {
		width: 90%;
	}
	/*Overlapping Div Sections*/
	.alumniContent, .educationalGoalContent  {
		width: 90%;
	}

	.alumniSection {
		background-position: center;
		background-size: cover; 
		height: 600px;
	}
	.educationalPlanContainer {
		background-position: center; 
		height: 400px;
		background-position: 63% 10%;
	}

	#mountie-hero {
		margin-left: 1em;
		margin-right: 1em;
	}
	#mountie-hero .mountie-hero-slider {
		border: thin solid #CCCCCC;
		display: block;
		padding: .5em;
		margin-bottom: 1em;
	}


	#mountie-hero .mountie-hero-content-inner span.snippettitle {
		font-size: 28px;
		text-align: left;
		padding: 0;
		font-weight: 400;
		color: #be1e2d;
		text-transform: uppercase;
		letter-spacing: .08rem;
	}
	#mountie-hero .mountie-hero-slider:last-child {
		margin-bottom: 2em;
	}
	#mountie-hero .mountie-hero-image-inner video {
		display:none;
	}
	#mountie-hero .mountie-hero-slider .mountie-hero-slide-inner {
		display: table;
		width: 100%;
	}
	#mountie-hero .mountie-hero-slider .mountie-hero-slide-inner .mountie-hero-content {
		display: table-footer-group;
	}
	#mountie-hero .mountie-hero-slider .mountie-hero-slide-inner .mountie-hero-content .mountie-hero-content-inner a.button {
		width: 100%;
	}
	#mountie-hero .mountie-hero-slider .mountie-hero-slide-inner .mountie-hero-image .mountie-hero-image-inner {
		position: relative;
	}
	#mountie-hero .mountie-hero-slider .mountie-hero-slide-inner .mountie-hero-image .mountie-hero-image-inner a.mountie-play-icon {
		position: absolute;
		top: 180px;
		display: block;
		padding-left: 35%;
		width: 100%;
		padding-right: 35%;
	}
	#mountie-hero .mountie-hero-slider .mountie-hero-slide-inner .mountie-hero-image {
		height: 350px;
		overflow: hidden;
	}
	#mountie-hero .mountie-hero-slider .mountie-hero-slide-inner .mountie-hero-image span.snippettitle {
		display:none;
	}
}

/*CAREER SERVICES SECTION*/
.careerSvcsContainer {
	background-color: #FFFFFF;
	border: solid 1px #CCCCCC;
	padding: .75em;
}
.careerSvcsContainer .careerSvcsImg {
	/* 	height: 250px; */
	overflow: hidden;
}
.careerSvcsContainer a.button {
	width: 100%;
}
.careerSvcsContainer h1, .careerSvcsContainer h2, .careerSvcsContainer h3, .careerSvcsContainer h4, .careerSvcsContainer h5, .careerSvcsContainer h6 {
	text-align:center;
}
